Subject: Forum activity on: Intersection creates an additional stroke instead of cutting cleanly
From: [email-masked]
To: [email-masked]
Date: Sun, 15 Dec 2024 06:30:26 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Intersection creates an additional stroke instead of cutting cleanly" by xingsky:
---
Hi there! I am having a simple issue and from Googling to AI I just can't find what exactly I am missing (or maybe I don't know how to search my exact issue). I am trying to intersect the following drawing with the rectangle, but instead of having a clean cut, it creates the additional bottom stroke. In this example instead of having the top arc of the 'o' it creates a bottom stroke that makes it look like the top part of an 'e'. While the 'o' is a path and the rectangle not, I have tried doing it purely with Inkscape's rectangle and ellipses tool, and I get the same result. What am I doing wrong? Any help would be appreciated <3    
----
Link: http://www.inkscape.org/forums/questions/intersection-creates-an-additional-stroke-instead-of-cutting-cleanly/#c76766

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.